From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Add missing .pro suffixes
Forwarded: not-needed
--- a/simplifier/load__switches.pro
+++ b/simplifier/load__switches.pro
@@ -104,7 +104,7 @@
                parse_atom/5,
                parse_atom_silent/4]).
 
-:- use_module('data__system',
+:- use_module('data__system.pro',
               [get_system_toolname/1]).
 
 %###############################################################################
--- a/simplifier/usage_utilities.pro
+++ b/simplifier/usage_utilities.pro
@@ -32,7 +32,7 @@
 :- use_module(gauge_simplifier,
               [view/1]).
 
-:- use_module(data__switches,
+:- use_module('data__switches.pro',
               [get_switch_usage/1]).
 
 :- use_module(library(file_systems)).
--- a/simplifier/data__vcg.pro
+++ b/simplifier/data__vcg.pro
@@ -66,7 +66,7 @@
 :- use_module('data__data_files.pro',
                [must_get_datafiles_debug/2]).
 
-:- use_module('data__switches', [get_switch_deadpaths/1,
+:- use_module('data__switches.pro', [get_switch_deadpaths/1,
                                  get_switch_hyp_limit/1]).
 
 %###############################################################################
